Kune - Defect #367

Kune translation difficult: words out of context

10/02/2012 10:59 AM - Samer -

Status: New Start date: 10/02/2012
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Kerem:

About the translation, sometimes it's very hard to translate this way. | mean, in the panel sometimes there comes a single word but
you need to see it in the paragraph/context to make an appropriate translation. Sometimes | thought my translation might be wrong,

but | just went on.

| don't know a possible solution to this issue (add context to each word being translated?? How?). A workaround can be to review the

translated interface later by the translator, to see that everything fits.

Associated revisions

Revision c9357833 - 01/24/2013 12:23 PM - Vicente J. Ruiz Jurado

Some work about #367

Revision 78508e39 - 01/24/2013 12:54 PM - Vicente J. Ruiz Jurado

Some work about #367

Revision 13ca2a60 - 01/24/2013 02:42 PM - Vicente J. Ruiz Jurado

Resolved #367 but Pending to do some db modifications

Revision 7¢030577 - 01/24/2013 02:43 PM - Vicente J. Ruiz Jurado

Resolved #367 but Pending to do some db modifications

History

#1 - 12/13/2012 06:15 PM - Vicente J. Ruiz Jurado

- Estimated time set to 0.00

This is related with the issue that 118n.tWithNT (note for translators) is not working correctly ... (is not retrieved in the Ul)

#2 - 12/13/2012 09:55 PM - Vincent Osele

+1 for context pb.
#3 - 01/12/2013 08:44 PM - Vicente J. Ruiz Jurado
- Priority changed from Normal to High
